PATCH /v1/saved-views/{id}
PATCH/v1/saved-views/{id}
CodeMeta OS API endpoint.
Request Body
| Name | Typ | Beschreibung |
|---|
name | string | |
config | object | |
isDefault | boolean | |
isShared | boolean | |
icon | stringnull | |
color | stringnull | |
Pfad-Parameter
| Name | Typ | Beschreibung |
|---|
iderforderlich | string | |
Beispiel
curl -X PATCH https://api.codemeta-os.de/v1/saved-views/{id} \
-H "X-Tenant-Id: $TENANT" \
-H "Content-Type: application/json" \
-b cookies.txt \
-d '{
"name": "string",
"config": null,
"isDefault": false,
"isShared": false,
"icon": null,
"color": null
}'
const result = await cm.saved-views.patch({
"name": "string",
"config": null,
"isDefault": false,
"isShared": false,
"icon": null,
"color": null
});
Antwortcodes
| HTTP |
Bedeutung |
200 |
Default Response |